@font-face {
  font-family: "social-font";
  src: url("/FarmersHawaii/webpub/en/pages/css/FH_Facebook_Img.png");
  src: url("/FarmersHawaii/webpub/en/pages/css/social-font.eot?#iefix") format("embedded-opentype"),url("/FarmersHawaii/webpub/en/pages/css/social-font.woff") format("woff"),url("/FarmersHawaii/webpub/en/pages/css/social-font.ttf") format("truetype"),url("/FarmersHawaii/webpub/en/pages/css/social-font.svg#social-font") format("svg");
  font-weight: normal;
  font-style: normal
}

[data-icon]:before {
  /* font-family: "social-font" !important; */
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

[class^="icon-"]:before,[class*=" icon-"]:before {
  font-family: "social-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.icon-facebook:before {
  content: "\61"
}

.icon-twitter:before {
  content: "\62"
}

.icon-instagram:before {
  content: "\63"
}

.icon-youtube:before {
  content: "\64"
}

html,body {
  font-family: "Source Sans Pro",sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 19px;
  background-color: #ffffff;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.Aloha-Farmers-Hawaii{
  
  font-family: SourceSansPro;
  font-size: 24px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: center;
  color: #003087;
}
.See-the-Eligibility {
 
  
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.88;
  letter-spacing: normal;
  text-align: center;
  
}

.Get-a-25-Prepaid-AM {
 
  
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.44;
  letter-spacing: normal;
  text-align: center;
  color: #484949;
}

body.mobile-nav-open {
  overflow: hidden
}
.shadow-div-w-b {
  width: 71%;
  background-color: #ffffff;
  min-height: 40px;
  margin: 0 auto;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  box-shadow: 0 -6px 0 #fff, 0 1px 6px rgba(0,0,0, .35);
  border-left: solid 1px #f2f2f2;
  border-right: solid 1px #f2f2f2;
  border-bottom: solid 1px #f2f2f2;
}
.shadow-div-w-t {
  width: 71%;
  background-color: #ffffff;
  min-height: 40px;
  margin: 0 auto;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-top: solid 1px #f2f2f2;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
  border-left: solid 1px #f2f2f2;
  border-right: solid 1px #f2f2f2;
}
.shadow-div-w-m {
width: 71%;
background-color: #ffffff;
min-height: 100px;
margin: 0 auto;
border-left: solid 1px #f2f2f2;
border-right: solid 1px #f2f2f2;

}
}
@media screen and (max-width: 992px) {
body.mobile-nav-open {
    position:fixed
}
.shadow-div-w-b {
  width: 90%;
  background-color: #ffffff;
  min-height: 40px;
  margin: 0 auto;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  box-shadow: 0 -6px 0 #fff, 0 1px 6px rgba(0,0,0, .35);
  border-left: solid 1px #f2f2f2;
  border-right: solid 1px #f2f2f2;
  border-bottom: solid 1px #f2f2f2;
}
.shadow-div-w-t {
  width: 90%;
  background-color: #ffffff;
  min-height: 40px;
  margin: 0 auto;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-top: solid 1px #f2f2f2;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
  border-left: solid 1px #f2f2f2;
  border-right: solid 1px #f2f2f2;
}
.shadow-div-w-m{ 
  width: 90%;
  background-color: #ffffff;
  min-height: 100px;
  margin: 0 auto;
  border-left: solid 1px #f2f2f2;
  border-right: solid 1px #f2f2f2;
}
}
@media screen and (max-width: 992px) {
  body.mobile-nav-open {
      position:fixed
  }
}

h1 {
  font-family: "Roboto Slab",serif;
  font-weight: 700;
  color: #fff;
  font-size: 58px;
  line-height: 77px
}

h2 {
  font-size: 32px;
  font-weight: 700
}

.square-button {
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  border: 0;
  -webkit-appearance: none;
  height: 59px;
  width: 100%
}


.clearfix::after {
  content: "";
  clear: both;
  display: table
}

#bg-shadow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  display: none;
  z-index: 1000
}

#bg-shadow.active {
  display: block
}

.container {
  width: 100%
}

@media screen and (min-width: 1440px) {
  .container {
     /*  width:1440px */
  }
}

header .desktop-navigation {
  position: fixed;
  top: 0;
  width: 100%;
  /* max-width: 1440px; */
  margin: 0 auto;
  background: #ffffff;
  max-height: 99px;
  border-bottom: none;
  z-index: 1;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3)
}

header .desktop-navigation .top-nav {
  background-color: #f1f1f1
}

header .desktop-navigation .top-nav .container {
  max-width: 910px;
  padding: 0
}

header .desktop-navigation .top-nav .container .top-links {
  text-align: right
}

header .desktop-navigation .top-nav .container .top-links ul {
  margin: 0;
  padding: 0
}

header .desktop-navigation .top-nav .container .top-links ul li {
  display: inline-block;
  margin-left: 18px
}

header .desktop-navigation .top-nav .container .top-links ul li a {
  font-size: 10px;
  color: #003486;
  line-height: 25px;
  font-family: "Open Sans",sans-serif
}

header .desktop-navigation .top-nav .container .top-links ul li.phone a {
  font-size: 14px;
  font-weight: 600
}

header .desktop-navigation .main-nav {
  position: relative
}

header .desktop-navigation .main-nav:after {
  content: "";
  display: table;
  clear: both
}

header .desktop-navigation .main-nav .container {
  max-width: 1440px !important;
  padding: 19px 0
}

header .desktop-navigation .main-nav .container .left {
  float: left;
  padding-left: 6.9%
}

header .desktop-navigation .main-nav .container .left a {
  display: block
}

header .desktop-navigation .main-nav .container .left a img {
  max-width: -webkit-fill-available;
  height: auto
}

header .desktop-navigation .main-nav .container .right {
  float: right;
  position: relative;
  padding-right: 6.9%;
  margin-top:16px;
  font-family: Source Sans Pro;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: italic;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #484949;
}

header .desktop-navigation .main-nav .container .right .top-links {
  text-align: right
}

header .desktop-navigation .main-nav .container .right .top-links ul {
  display: inline-block;
  list-style: none
}

header .desktop-navigation .main-nav .container .right .top-links ul li {
  display: inline-block;
  padding-right: 16px
}

header .desktop-navigation .main-nav .container .right .top-links ul li.slogan {
  font-family: "Source Sans Pro",sans-serif;
  font-size: 14px;
  font-style: italic;
  margin-right: 16px
}

header .desktop-navigation .main-nav .container .right .top-links ul li.phone {
  color: #484949;
  font-family: "Source Sans Pro",sans-serif;
  font-size: 14px;
  font-weight: 600
}

header .desktop-navigation .main-nav .container .right .top-links ul li.phone a {
  color: #484949;
  font-size: 18px;
  font-weight: 600
}

header .desktop-navigation .main-nav .container .right .top-links ul li:last-child {
  padding-right: 0
}

header .desktop-navigation .main-nav .container .right .main-nav-links {
  position: relative;
  top: auto
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul {
  margin: 0;
  padding: 0
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li {
  display: inline-block;
  position: relative;
  margin-left: 20px
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li:first-child {
  margin-left: 0px
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li a.main-anchor {
  font-family: "Source Sans Pro",sans-serif;
  font-size: 16px;
  color: #003486;
  line-height: 23px;
  font-weight: 600;
  text-decoration: none;
  padding-bottom: 5px
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .tab {
  display: none;
  opacity: 0;
  width: 100%;
  height: 10px;
  border-top: 2px solid #e11a33;
  display: block;
  position: absolute;
  top: 27px;
  left: 0;
  z-index: 99
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container {
  display: none;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 36px;
  background-color: #003486;
  padding: 18px 14px 14px 16px;
  width: 227px
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container.manage-section {
  right: 0;
  left: unset
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container ul {
  list-style: none;
  margin: 0;
  padding: 0
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container ul li {
  margin: 0 0 20px 0;
  display: block;
  white-space: nowrap
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container ul li:last-child {
  margin-bottom: 5px
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container ul li a {
  color: #fff
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab {
  padding: 0 5px;
  min-width: 197px;
  right: 0;
  left: unset
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .top-section {
  padding: 0 0 20px 0;
  border-bottom: 1px solid #ffffff
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .top-section span {
  color: #fff;
  font-family: "Source Sans Pro",sans-serif;
  font-size: 16px;
  display: inline-block;
  margin: 0 0 14px 0
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .top-section img {
  width: auto;
  height: 12px;
  position: relative;
  top: 4px;
  float: right
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .top-section .square-button {
  height: 42px;
  line-height: 42px;
  font-family: "Roboto Slab",serif;
  font-size: 20px;
  font-weight: 700
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .form-section {
  padding: 19px 0 0 0
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .form-section span {
  color: #fff;
  font-size: 16px;
  font-family: "Source Sans Pro",sans-serif;
  display: inline-block;
  margin: 0 0 8px 0
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .form-section span.account-help {
  margin-bottom: 3px;
  margin-left: 8px
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .form-section span a {
  display: inline-block
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .form-section form {
  margin: 0 0 10px 0
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .form-section form input {
  height: 36px;
  font-size: 14px
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .form-section form button {
  height: 42px;
  line-height: 42px;
  font-size: 16px
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .form-section a {
  color: #fff;
  font-size: 12px;
  text-decoration: underline;
  margin: 0 0 10px 0;
  display: block;
  line-height: 100%
}

header .desktop-navigation .main-nav .container .right .main-nav-links ul li .sub-menu-container .manage-tab .form-section a.create-profile {
  margin-left: 8px
}

header .mobile-navigation {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #ffffff;
  z-index: 1002;
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5);
  padding: 4px;
}

header .mobile-navigation .main-nav {
  height: 60px;
  position: relative
}

header .mobile-navigation .main-nav .container {
  padding-left: 18px;
  padding-right: 18px
}

header .mobile-navigation .main-nav .container .hamburger-container {
  position: absolute;
  left: 18px;
  top: 50%;
  height: 29px;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%)
}

header .mobile-navigation .main-nav .container .hamburger-container .hamburger {
  display: inline-block;
  top: 1px;
  right: 0px;
  width: 25px;
  height: 1px;
  border-bottom: 2px solid #003486;
  background: #003486;
  position: relative;
  transition: .2s
}

header .mobile-navigation .main-nav .container .hamburger-container .hamburger.active {
  background: none;
  transition: .2s
}

header .mobile-navigation .main-nav .container .hamburger-container .hamburger.active:before {
  top: 9px;
  right: 0;
  -webkit-transform: none !important;
  transform: none !important;
  transition: .2s
}

header .mobile-navigation .main-nav .container .hamburger-container .hamburger.active:after {
  top: -9px;
  right: 0;
  left: 0;
  -webkit-transform: none !important;
  transform: none !important;
  transition: .2s
}

header .mobile-navigation .main-nav .container .hamburger-container .hamburger:before,header .mobile-navigation .main-nav .container .hamburger-container .hamburger:after {
  content: '';
  position: absolute;
  height: 1px;
  border-bottom: 2px solid #003486;
  background: #003486;
  width: 100%;
  transition: .2s
}

header .mobile-navigation .main-nav .container .hamburger-container .hamburger:before {
  top: 9px
}

header .mobile-navigation .main-nav .container .hamburger-container .hamburger:after {
  top: -9px
}

header .mobile-navigation .main-nav .container .logo-container {
  position: absolute;
  left: 50%;
  top: 39% !important;
  min-width: 178px;
  -webkit-transform: translate(-45%, -50%);
  transform: translate(-45%, -50%)
}

header .mobile-navigation .main-nav .container .logo-container img {
  display: block;
  margin: 10px auto;
  margin-bottom: 0;
  border: none;
}

header .mobile-navigation .main-nav .container .login-icon-container {
  position: absolute;
  height: 25px;
  width: 25px;
  right: 18px;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%)
}

header .mobile-navigation .main-nav .container .login-icon-container img {
  width: 100%;
  height: auto
}

header .mobile-popup-navigation {
  display: none !important;
  position: fixed;
  height: calc(100% - 60px);
  overflow-y: auto;
  top: 63px;
  left: 0;
  z-index: 1001;
  width: 100%;
  -webkit-overflow-scrolling: auto
}

header .mobile-popup-navigation.active {
  display: block !important
}

header .mobile-popup-navigation .top-white-section {
  background-color: #ffffff;
  padding: 15px 50px 8px
}

header .mobile-popup-navigation .top-white-section .main-nav-links ul {
  margin: 0;
  padding: 0;
  list-style: none
}

header .mobile-popup-navigation .top-white-section .main-nav-links ul li {
  border-bottom: 1px solid #d3d3d3;
  position: relative;
  line-height: 50px
}

header .mobile-popup-navigation .top-white-section .main-nav-links ul li:last-child {
  border-bottom: none
}

header .mobile-popup-navigation .top-white-section .main-nav-links ul li a {
  font-family: "Source Sans Pro",sans-serif;
  color: #003486;
  font-weight: 600;
  font-size: 22px
}

header .mobile-popup-navigation .top-white-section .main-nav-links ul li .right-carat {
  display: inline-block;
  position: relative;
  width: 9px;
  height: 16px;
  background: url(/FarmersHawaii/webpub/en/pages/css/right_carat.png) 0 0 no-repeat;
  background-size: cover;
  float: right;
  top: 20px;
  right: 5%
}

header .mobile-popup-navigation .top-white-section .main-nav-links ul li ul {
  padding-left: 14px
}

header .mobile-popup-navigation .top-white-section .main-nav-links ul li ul li {
  line-height: 40px;
  border-bottom: none
}

header .mobile-popup-navigation .top-white-section .main-nav-links ul li ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #484949
}

header .mobile-popup-navigation .rotate-image {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg)
}

header .mobile-popup-navigation .bottom-login-section {
  background-color: #003486;
  padding: 25px 50px 10px
}

header .mobile-popup-navigation .bottom-login-section .big-white-link {
  display: block;
  color: #ffffff;
  font-family: "Source Sans Pro",sans-serif;
  font-weight: 600;
  font-size: 22px;
  border-bottom: 1px solid #ffffff;
  text-decoration: none;
  padding: 0 0 20px 0
}

header .mobile-popup-navigation .bottom-login-section .big-white {
  display: inline-block;
  color: #fff;
  font-family: "Source Sans Pro",sans-serif;
  font-weight: 400;
  font-size: 24px;
  margin: 0 0 27px 0
}

header .mobile-popup-navigation .bottom-login-section .make-payment-section {
  padding: 30px 0;
  border-bottom: 1px solid #ffffff
}

header .mobile-popup-navigation .bottom-login-section .make-payment-section svg {
  margin-left: 25px
}

header .mobile-popup-navigation .bottom-login-section .make-payment-section img {
  width: 16px;
  height: auto;
  float: right
}

header .mobile-popup-navigation .bottom-login-section .make-payment-section .square-button.red {
  font-family: "Roboto Slab",serif;
  font-weight: 700;
  font-size: 28px;
  height: 49px;
  display: block;
  margin: 0 auto
}

header .mobile-popup-navigation .bottom-login-section .access-account-section {
  padding: 22px 0 0 0
}

header .mobile-popup-navigation .bottom-login-section .access-account-section form {
  margin: 0 0 34px 0
}

header .mobile-popup-navigation .bottom-login-section .access-account-section form button.white {
  font-family: "Roboto Slab",serif;
  font-weight: 700;
  font-size: 16px;
  height: 42px;
  display: block;
  margin: 15px auto 0
}

header .mobile-popup-navigation .bottom-login-section .access-account-section .account-help {
  color: #fff
}

header .mobile-popup-navigation .bottom-login-section .access-account-section .create-profile {
  display: block
}

header .mobile-popup-navigation .bottom-login-section .access-account-section a {
  font-family: "Open Sans",sans-serif;
  font-size: 14px;
  color: #ffffff;
  text-decoration: underline;
  display: inline-block;
  margin: 0 0 10px 0
}

header .mobile-popup-navigation .bottom-login-section p {
  font-family: "Source Sans Pro",sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  text-align: center;
  line-height: 15px;
  margin-top: 15px
}

header .mobile-popup-navigation .bottom-login-section p span {
  display: block
}



.homepage-b .shadowContainer {
  padding: 0;
  box-shadow: 0px 0px 30px rgba(0,0,0,0.45)
}

.homepage-b .mainContent {
  margin-top: 90px;
  overflow-x: hidden
}

@media screen and (max-width: 992px) {
  .homepage-b .mainContent {
      margin-top:63px
  }
}

.homepage-b .mainContent .blue-banner {
  min-height: 28px;
  width: 100%;
  background-color: #003486
}

.homepage-b .mainContent .blue-banner span {
  font-family: "Open Sans",sans-serif;
  font-weight: 600;
  color: #fff;
  display: block;
  padding-top: 4px;
  text-align: center
}

.homepage-b .mainContent .hero-quotebox-section {
  /* background-image: url("/FarmersHawaii/webpub/en/pages/css/about-farmer.jpg"); */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #d6eef6;
  background-color: #003087;
  height: 350px;
  position: relative;
  max-width: 1440px;
  margin: 0 auto;
  text-align: center;
  /* width: 100% */
}
.h-section-image{

  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #d6eef6;
  height: 350px;
  padding-left: 0px;
}

.cover-image{
    width: 100%;
    height: 350px;
    object-fit: cover;
}
@media screen and (max-width: 992px) {
  .homepage-b .mainContent .hero-quotebox-section {
     /*  width: 100%; */
      margin-left: 0px;
      height: 350px;
      
      background-size: cover;
      background-repeat: no-repeat;
      margin: 0 auto
  }
}

.homepage-b .mainContent .hero-quotebox-section .homepage-header-container {
  width: 100%;
  max-width: 752px;
  margin: 0 auto;
  top: 52%;
  left: 50%;
  -webkit-transform: translate(-50%, -51%);
  transform: translate(-50%, -51%);
  text-align: center;
  position: absolute;
}

@media screen and (max-width: 992px) {
  .homepage-b .mainContent .hero-quotebox-section .homepage-header-container {
      /* top:46%; *//* padding:0 20px; */
  }
}
.b-color-b {
  min-height: 100px;
  width: 100%;
  margin: 0 auto;
  background-color: #0172d0;
}

.homepage-b .mainContent .hero-quotebox-section .homepage-header-container h1 {
  width: 100%;
  text-shadow: 0 2px 7px rgba(0, 0, 0, 0.5);
  font-family: 'Roboto Slab';
  font-size: 48px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.13;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin-top: 98px;
  margin-bottom: 44px;
  margin: 0 0 27px 0
}

.homepage-b .mainContent .about-farmer-menu {
  height: 70px;
  max-width: 1440;
  box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.2);
  background-color: #f2f4f5;
  width: 100%;
}

@media screen and (max-width: 992px) {
  .Serving-Hawaii-Since {
    height: 18px;
    font-family: Source Sans Pro;
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #484949;
    margin-top: 45px;
      margin-bottom: 10px;
    }
  .homepage-b .mainContent .hero-quotebox-section .homepage-header-container h1 {
      font-size:28px;
      line-height: 1.14;
      height: 64px;
      text-shadow: 0 2px 7px rgba(0, 0, 0, 0.7);
      font-family: Roboto Slab;
      font-weight: bold;
      font-stretch: normal;
      letter-spacing: normal;
      text-align: center;
      color: #ffffff;
      margin: 0 auto 20px auto
  }
}

@media screen and (max-width: 992px) {
  .homepage-b .mainContent .hero-quotebox-section .homepage-header-container h1 .mobile-break {
      display:block;
      margin: 0 auto
  }
}

@media screen and (max-width: 992px) {
  .homepage-b .mainContent .about-farmer-menu {
      width: 100%;
      height: 60px;
      overflow-y: scroll;
      font-size: 14px;
  }

  .homepage-b .mainContent .about-farmer-menu a {
      font-size: 14px !important;
  }
}

.underline {
  text-decoration: underline;
}
.imgborder:focus img{
	border: 1px solid #246bbd;
}
#skiptocontent {
    padding: 6px;
    position: absolute;
    top: -40px;
    left: 85px;
    color: white;
    border: 1px;
    background: none;
    z-index: 100;
    width: 100%;
}
#skiptocontent:focus {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    color: white;
    background: #676767;
    border: 1px solid white !important;
}
.logoHI {
   // background-image: url(../img/b-farmers-logo.png);
    float: left;
    height: 66px;
    margin: 12px 12px 0 0px;
    width: 267px;
    background-position: top left;
    background-repeat: no-repeat;
    margin-top: 10px;
}
a:focus {
    border: solid 2px #5a8fcd !important;
    color: #246bbd;
    outline: none !important;
}
.Privacy-Terms-of-U a:focus, #close-ccpa:focus{
	border: 2px solid #fff !important;
	text-decoration: none !important;
}
@media only screen and (max-width: 767px){ 
	.logo-container a:focus {
		  display: inline-block;
		}
}